/*-------------------------------------------------------------
   Activision / Blizzard - Activision
   ------------------------------------------------------------
   Description:  Stylesheet for the Blizard - Activision website
   Filename:     style.css
   -------------------------------------------------------------*/

/* ========================================================================//
   Index of styles used in specific elements and components for the
   project within this CSS.

   1. ELEMENTS
   2. COMMON
   3. BUTTONS
   4. MENU
   5. SUBMENU
   6. FOOTER
   7. CAREERS
   8. LOCATIONS
   9. CALCULATIONS


   Used in: 
   ========================================================================//

/* ========================================================================//
   1. ELEMENTS:
   These selectors are only applied to the elements mentioned below.
   ========================================================================//
*/

body {font-family:Arial, Helvetica, sans-serif; font-size:10px;line-height:12px; overflow-x:hidden; width:100%}
p {padding-bottom:15px;}
#base {position:absolute; background:url(../images/bg_cont.jpg) top no-repeat; left:50%; margin:0 0 0 -750px; width:1500px; overflow-x:hidden;}
#cntr_contact {padding:37px 0 0 6px; width:300px; float:left}
#cntr_id {width:300px; height:79px; float:left; cursor:pointer }
#cntr_search {width:155px; padding:30px 0 0 180px; float:left; }
.tabled {overflow-x:hidden}

/* ========================================================================//
   2. COMMON:
   These selectors are applied to elements throughout the whole page.
   ========================================================================//
*/
.txt_common {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; line-height:13px; }
.txt_common_12 {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; }
.txt_common_11 {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; }
.sbttl_rss { font-weight:bold}
.ttl {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#217c9e; font-weight:bold;}
h1 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#217c9e; font-weight:bold;}
h2 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#217c9e; font-weight:bold; margin:0 0 5px 0}
h3 {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#217c9e; font-weight:bold;}
h4{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#217c9e; font-weight:bold;}

.sbttl {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; font-weight:bold;}
a.lnk_contact {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#7e7e7e; text-decoration:underline}
a.lnk_menu_left {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#7e7e7e; text-decoration:none; font-weight:bold;}
input.search_btn  {background:none; border:none; width:105px; height:17px; font-size:9px; margin-right:12px}
.breakeronly {clear:both;height:0;font-size:0;margin:0;padding:0;}
.txt_sbmenu {font-size:9px; color:#7e7e7e; line-height:16px}
.txt_sbmenu a {color:#7e7e7e; text-decoration:none; font-weight:bold; line-height:16px}
.txt_sbmenu a:hover {color:#246b88; text-decoration:none; font-weight:bold; line-height:16px}
.fix_left {float:left}
.inv {display:none}
#pannel_left {width:280px; height:768px;}
#pannel_right {width:280px; height:768px;}

#cntr_hdr_img {height:162px; width:941px; margin-bottom:0px; }
#cntr_hdr_main { height:315px; width:941px; background:#eaeaea url(../images/hdr_img_home.jpg) no-repeat top left}
#cntr_txt {width:941px; height:auto; background:url(../images/bg_cntr.gif) no-repeat top left #efefef}
#cntr_txt2 {width:941px; min-height:410px; height:auto !important; height:264px; background:url(../images/bg_cntr2.gif) no-repeat top left #efefef; padding:29px 0 0 0}
#cntr_txtcorp {width:941px; height:auto; background:#fefefe url(../images/bg_cntr_corporate.gif) no-repeat top left}
#cntr_txt_main {width:941px; height:auto; background:#eeeeee url(../images/bg_cntr_main.jpg) no-repeat top left;}
#cntr_txt1 {width:941px; background:url(../images/cntr_btm.jpg) no-repeat bottom left; min-height:264px; height:auto !important; height:264px}
#cntr_txt3 {width:941px; background:url(../images/bg_cntr.gif) no-repeat top left; min-height:264px; height:auto !important; height:264px}

#cntr_txt1_main {width:941px; min-height:264px; height:auto !important; height:264px}
.fix_right {float:right}

/* ========================================================================//
   3. BUTTONS:
   These selectors are applied to elements throughout the whole page.
   ========================================================================//
*/
a#cntr_contact1 {width:106px; height:14px; background:url(../images/btns_contact.jpg) top left; display:block;}
a#cntr_contact1:link {background:url(../images/btns_contact.jpg) top left;}
a#cntr_contact1:hover {background:url(../images/btns_contact.jpg) bottom left;}

#cntr_visit { height:46px}

#btn_visit {width:93px; height:53px; float:left}
a#btn_visit1 {width:93px; height:53px; background:url(../images/btns_visit.jpg) top left; display:block;}
a#btn_visit1:link {background:url(../images/btns_visit.jpg) top left;}
a#btn_visit1:hover {background:url(../images/btns_visit.jpg) bottom left;}
#btn_visit_ {width:93px; height:53px; float:right}
a#btn_visit2 {width:93px; height:53px; background:url(../images/btns_visit2.jpg) top left; display:block;}
a#btn_visit2:link {background:url(../images/btns_visit2.jpg) top left;}
a#btn_visit2:hover {background:url(../images/btns_visit2.jpg) bottom left;}



/* ========================================================================//
   4. MENU:
   These selectors are applied to elements in Menu throughout the whole page.
   ========================================================================//
*/


#menu_left {margin:17px 32px 0 45px; width:204px;}
a.menu_left1 {width:188px; height:17px; background:url(../images/btn_left.gif) top left; display:block; margin:0 1px 8px 0; padding:7px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#7e7e7e; text-decoration:none; font-weight:bold}
a.menu_left1:link {background:url(../images/btn_left.gif) top left;}
a.menu_left1:hover {background:url(../images/btn_left.gif) bottom left; color:#cde3f4}
a#menu_left_active {width:188px; height:17px; background:url(../images/btn_left.gif) top left; display:block; margin:0 1px 8px 0; padding:7px 0px 0px 15px}
a#menu_left_active:link {background:url(../images/btn_left.gif) bottom left; color:#cde3f4}

a.menu_left2 {width:188px; height:33px; background:url(../images/btn_left2.gif) top left; display:block; margin:0 1px 8px 0; padding:7px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#7e7e7e; text-decoration:none; font-weight:bold; line-height:13px;}
a.menu_left2:link {background:url(../images/btn_left2.gif) top left;}
a.menu_left2_active {width:188px; height:33px; background:url(../images/btn_left2.gif) bottom left; display:block; margin:0 1px 8px 0; padding:7px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; text-decoration:none; font-weight:bold; line-height:13px;}
a.menu_left2_active:link {background:url(../images/btn_left2.gif) bottom left;}
a.menu_left2:hover {background:url(../images/btn_left2.gif) bottom left; color:#cde3f4}
a.menu_left3 {width:188px; height:46px; background:url(../images/btn_left3.gif) top left; display:block; margin:0 1px 8px 0; padding:7px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#7e7e7e; text-decoration:none; font-weight:bold; line-height:13px;}
a.menu_left3:link {background:url(../images/btn_left3.gif) top left;}
a.menu_left3_active {width:188px; height:46px; background:url(../images/btn_left3.gif) bottom left; display:block; margin:0 1px 8px 0; padding:7px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; text-decoration:none; font-weight:bold; line-height:13px;}
a.menu_left3_active:link {background:url(../images/btn_left3.gif) bottom left;}
a.menu_left3:hover {background:url(../images/btn_left3.gif) bottom left; color:#cde3f4}
a.menu_left1s {width:188px; height:17px; background:url(../images/btn_lefts.gif) top left; display:block; margin:0 1px 8px 0; padding:7px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#ffffff; text-decoration:none; font-weight:bold}
a.menu_left1s:link {background:url(../images/btn_lefts.gif) top left;}
a.menu_left1s:hover {background:url(../images/btn_lefts.gif) bottom left;}
#menu {clear:left; height:38px; padding-left:195px;}
#menu li {float:left}
a#menu1 {width:76px; height:38px; background:url(../images/btn_about.jpg) top left; display:block; margin:0 1px 0 0;}
a#menu1:link {background:url(../images/btn_about.jpg) top left;}
a#menu1:hover {background:url(../images/btn_about.jpg) bottom left; top:0px;}
a#menu1_active {width:76px; height:38px; background:url(../images/btn_about.jpg) bottom left; display:block; margin:0 1px 0 0;}
a#menu1_active:link {background:url(../images/btn_about.jpg) bottom left;}
a#menu2 {width:133px; height:38px; background:url(../images/btn_corp.jpg) top left; display:block; margin:0 1px 0 0;}
a#menu2:link {background:url(../images/btn_corp.jpg) top left;}
a#menu2:hover {background:url(../images/btn_corp.jpg) bottom left;}
a#menu2_active {width:133px; height:38px; background:url(../images/btn_corp.jpg) bottom left; display:block; margin:0 1px 0 0;}
a#menu2_active:link {background:url(../images/btn_corp.jpg) bottom left;}
a#menu3 {width:118px; height:38px; background:url(../images/btn_investor.jpg) top left; display:block; margin:0 1px 0 0;}
a#menu3:link {background:url(../images/btn_investor.jpg) top left;}
a#menu3:hover {background:url(../images/btn_investor.jpg) bottom left;}
a#menu3_active {width:118px; height:38px; background:url(../images/btn_investor.jpg) bottom left; display:block; margin:0 1px 0 0;}
a#menu3_active:link {background:url(../images/btn_investor.jpg) bottom left;}
a#menu4 {width:110px; height:38px; background:url(../images/btn_news.jpg) top left; display:block; margin:0 1px 0 0;}
a#menu4:link {background:url(../images/btn_news.jpg) top left;}
a#menu4:hover {background:url(../images/btn_news.jpg) bottom left;}
a#menu4_active {width:110px; height:38px; background:url(../images/btn_news.jpg) bottom left; display:block; margin:0 1px 0 0;}
a#menu4_active:link {background:url(../images/btn_news.jpg) bottom left;}
a#menu5 {width:76px; height:38px; background:url(../images/btn_careers.jpg) top left; display:block}
a#menu5:link {background:url(../images/btn_careers.jpg) top left;}
a#menu5:hover {background:url(../images/btn_careers.jpg) bottom left;}
a#menu5_active {width:76px; height:38px; background:url(../images/btn_careers.jpg) bottom left; display:block; margin:0 1px 0 0;}
a#menu5_active:link {background:url(../images/btn_careers.jpg) bottom left;}

/* ========================================================================//
   5. SUBMENU:
   These selectors are applied to elements in SubMenu throughout the whole page.
   ========================================================================//
*/
#menu_left li {list-style-type:none; list-style-image:none; padding:0px; margin:0px; display:block}
#menu_left li ul {position:absolute; margin:-35px 0 0 204px; #margin:-45px 0 0 204px; display:none; width:231px; height:auto; padding-top:10px}
#menu_left li:hover ul {display:block;}

.sbmenu_top { background:url(../images/sb_opts_top.gif); width:231px; height:15px;}
.sbmenu_btm { background:url(../images/sb_opts_btm.gif) top no-repeat; width:231px; height:15px;}

.sbmenu_opt {background:url(../images/sb_opts_opt.jpg) no-repeat; height:19px; padding-top:12px}
a.sbmenu_opt:hover {background:url(../images/sb_opts_hover.gif) no-repeat;}
.sbmenu_opt_1st {height:22px; padding-top:1px; background:url(../images/bg_sbm.gif) repeat-y}
a.sbmenu_opt_1st:hover {background:url(../images/sb_opts_1sthover.gif)}
.sbmenu_opt_last {height:19px; padding-top:10px; background:url(../images/sb_opts_last.gif) no-repeat}
a.sbmenu_opt_last:hover {background:url(../images/sb_opts_lasthover.gif) no-repeat}

.txt_sbmenu li {width:231px;}
.txt_sbmenu li a {padding-right:25px; padding-left:25px; display:block;}

#sbmenu {width:229px; height:auto; background-color:#ffffff;}
#sbmenutop {width:229px; background:url(../images/bg_sbmenu_top.jpg) top left no-repeat; height:16px;}
#sbmenubtm {width:229px; background:url(../images/sb_menu_btm.jpg) bottom left no-repeat; height:12px;}
#sbmenumdl {border:0 1px 0 1px #e6e6e6 solid; height:auto; width:221px;  background-image:url(../images/bg_sbmenu.jpg); background-position:top center; background-repeat:repeat-y; padding:0 4px 0 4px}

.sbmenu_optg {min-height:36px; height:auto; width:201px; background-image:url(../images/bg_sbmenu_opt.jpg); background-position:top left; background-repeat:no-repeat; padding:15px 0 0 20px; display:block; margin-left:1px;}
.sbmenu_opt_top {min-height:24px; height:auto; width:201px; padding:4px 0 0 20px; display:block}
.sbmenu_opt_btm {min-height:24px; height:auto; width:201px; padding:10px 0 0 20px; display:block; background:url(../images/bg_sbmenu_opt.jpg) top left no-repeat; margin-left:1px;}



/* ========================================================================//
   6. FOOTER:
   These selectors are applied to elements in Footer throughout the whole page.
   ========================================================================//
*/


#footer {background:url(../images/footer.jpg); height:133px; clear:both;}

#cntr_info {width:551px; float:left; margin:21px 0 0 0; padding-left:9px}
#cntr_info2 {width:580px; float:left; margin:21px 0 0 0; padding-left:9px}

#cntr_info_main {width:760px; padding:63px 0 0 180px; float:left; margin:12px 0 0 0;}
#cntr_info_main_txt {margin-top:14px; width:605px;}
#cntr_info_col1 { width:445px; margin:0 14px 10px 0; float:left}
#cntr_info_col1b {width:580px; margin-right:14px; float:left; text-align:justify; line-height:16px; height:auto;}

#cntr_info_col2 {width:136px; float:left; border:solid 1px #f1be52}
#cntr_info_col1_txt {margin-top:14px; width:445px;}
#cntr_info_col1b_txt {margin-top:14px; width:580px;}

#cntr_footer_btns {margin:32px 0 0 315px; width:360px; height:20px; clear:both}
#cntr_footer_btns li {float:left}

#btn_go1 {width:34px; height:19px; background:url(../images/btn_goo.gif) top left; display:block;}
a#btn_go {width:34px; height:19px; background:url(../images/btn_goo.gif) top left; display:block;}
a#btn_go:link {background:url(../images/btn_goo.gif) top left;}
a#btn_go:hover {background:url(../images/btn_goo.gif) bottom left;}

a#btn_legal1 {width:28px; height:17px; background:url(../images/btn_legal.jpg) top left; display:block; margin-right:6px;}
a#btn_legal1:link {background:url(../images/btn_legal.jpg) top left;}
a#btn_legal1:hover {background:url(../images/btn_legal.jpg) bottom left;}

a#btn_privacy {width:70px; height:17px; background:url(../images/btns_privacy.jpg) top left; display:block; margin-right:9px;}
a#btn_privacy:link {background:url(../images/btns_privacy.jpg) top left;}
a#btn_privacy:hover {background:url(../images/btns_privacy.jpg) bottom left;}

a#btn_caution {width:235px; height:17px; background:url(../images/btns_caution.jpg) top left; display:block;}
a#btn_caution:link {background:url(../images/btns_caution.jpg) top left;}
a#btn_caution:hover {background:url(../images/btns_caution.jpg) bottom left;}

/* ========================================================================//
   7. CAREERS:
   These selectors are applied to elements in Careers page.
   ========================================================================//
*/

#cntr_car_txt {width:857px; height:auto; background:url(../images/cntr_btm.jpg) no-repeat bottom left; min-height:430px; margin: 0 42px 0 42px;}
#car_title {width:857px; height:25px; padding: 4px 0 0 0; text-align:center;}
#car_box1 {width:392px; height:auto; float:left; background:url(../images/careers_bg1.jpg) no-repeat top left;}
#car_box1_bg {width:392px; height:auto; margin: 0 20px 0 19px; background:url(../images/careers_bg1_border.jpg);}
#car_box2 {width:392px; height:auto; float:left; background:url(../images/careers_bg2.jpg) no-repeat top left;}
#car_box2_bg {width:392px; height:auto; margin: 0 14px 0 20px; background:url(../images/careers_bg2_border.jpg);}
#car_box1_txt {width:327px; margin: 156px 30px 0 35px; min-height:220px; !important;height:219px;}
#car_box2_txt {width:327px; margin: 156px 30px 0 35px; min-height:219px; !important;height:219px;}
/*#car_box1_txt p {margin: 0 0 18px 0;}*/
#car_bar1{width:392px; height:25px; margin:0 0 0 19px;}
#car_bar2{width:392px; height:25px; margin:0 0 0 20px;}

#car_bar1_btn2_{width:153px; height:25px; float:left;}
a#car_bar1_btn2{width:195px; height:25px; background:url(../images/careers_act_bliz_button.jpg) top right ; display:block;}
a#car_bar1_btn2:link {background:url(../images/careers_act_bliz_button.jpg) top left;}
a#car_bar1_btn2:hover {background:url(../images/careers_act_bliz_button.jpg) bottom left;}

#car_bar1_btn_{width:153px; height:25px; float:left;}
a#car_bar1_btn{width:153px; height:25px; background:url(../images/careers_act_button.jpg) top left; display:block;}
a#car_bar1_btn:link {background:url(../images/careers_act_button.jpg) top left;}
a#car_bar1_btn:hover {background:url(../images/careers_act_button.jpg) bottom left;}

#car_bar_space{width:44px; height:25px; float:left; background:url(../images/careers_sp_buttons.jpg) top left;}

#car_bar2_btn_{width:154px; height:25px; float:left;}
a#car_bar2_btn{width:154px; height:25px; background:url(../images/careers_bliz_button.jpg) top left; display:block;}
a#car_bar2_btn:link {background:url(../images/careers_bliz_button.jpg) top left;}
a#car_bar2_btn:hover {background:url(../images/careers_bliz_button.jpg) bottom left;}

#car_bar2_left{width:237px; height:25px; float:left; background:url(../images/careers_bliz_bg.jpg);}
.car_txt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; line-height:18px; color:#666666}
#car_footer{width:941px; height:149px; background:#fefefe url(../images/careers_footer.jpg) no-repeat; padding:0 0 3px 0;}

#car_bottom_btn_cnt{width:245px; height:25px; margin:19px 335px 0 361px;}

#car_bottom_btn{width:245px; height:25px; float:left;}
a#car_bottom_btn{width:245px; height:25px; background:url(../images/careers_button.jpg); top left; display:block;}
a#car_bottom_btn:link {background:url(../images/careers_button.jpg) top left;}
a#car_bottom_btn:hover {background:url(../images/careers_button.jpg) bottom left;}

#car_bottom_left{width: 361px; height: auto; float:left; margin: 11px 0 0 0;}
#car_bottom_center{width: 245px; float:left; padding: 19px 0 0 0;}
#car_bottom_right{width: 335px; height: auto; float:left; margin: 11px 0 0 0;}

#cntr_hdr_img_car {height:162px; width:941px;}
#cntr_txt_car {width:941px; height:auto; background:#ededed url(../images/bg_cntrcar.gif) no-repeat top left;}

#rfill {width: 941px; height:3px; clear:both; background-color:#fefefe;}



/* ========================================================================//
   8. LOCATIONS:
   These selectors are applied to elements in Locations page.
   ========================================================================//
*/

#cntr_loca_box1{width:189px; float:left; min-height:200px; margin-top:53px;}
.loca_divider{width:1px; background:url(../images/locat_divider.jpg); float:left; min-height:200px;}
#cntr_loca_box2{width:171px; float:left; min-height:200px; padding:2px 0 0 38px;}
#cntr_loca_box3{width:156px; float:left; min-height:200px; padding:2px 0 0 49px;}

.loca_txt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; line-height:14px; color:#666666}



/* ========================================================================//
   9. CALCULATIONS:
   These selectors are applied to elements in Calculations page.
   ========================================================================//
*/

#cal_footer{width:941px; height:149px; background:#fefefe url(../images/cal_footer.jpg) no-repeat; padding:3px 0 0 0;}
#cal_footer_cntr{width:941px; height:auto; padding:8px 0 0 0}
#cal_footer_box1{width:59px; height:53px; float:left;}
.cal_btn_cntr{width:696px; height:23px; padding: 18px 0 12px 0; float:left;}
#cal_txt_cntr{width:264px; height:auto; float:left; padding:6px 0 0 7px;}
#cal_txt_cntr2{width:264px; height:auto; float:left; padding:0 0 0 9px; margin-top:-1px;}


#cal_btna_{width:68px; height:23px; float:left;}
a#cal_btna{width:68px; height:23px; background:url(../images/agree_btn.jpg) top left; display:block;}
a#cal_btna:link {background:url(../images/agree_btn.jpg) top left;}
a#cal_btna:hover {background:url(../images/agree_btn.jpg) bottom left;}

#cal_btnd_{width:68px; height:23px; float:left;}
a#cal_btnd{width:68px; height:23px; background:url(../images/disagree_btn.jpg) top left; display:block;}
a#cal_btnd:link {background:url(../images/disagree_btn.jpg) top left;}
a#cal_btnd:hover {background:url(../images/disagree_btn.jpg) bottom left;}

.cal_footer_txt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; line-height:11px; color:#666666}
.txt_common_cal {font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:15px;}


/* ========================================================================//
   9. CORPORATE:
   These selectors are applied to elements in Corporate page.
   ========================================================================//
*/

#cntr_corporate {width:941px; background:url(../images/cntr_btm.jpg) no-repeat bottom left; min-height:264px; height:auto !important; height:264px}
#cntr_txtcorp {width:941px; height:auto; background:#fefefe url(../images/bg_cntr_corporate.gif) no-repeat top left; margin-top:20px}
#cntr_info_corporate {width:702px; float:left; margin:21px 22px 30px 0; padding-left:9px}
#cntr_info_corp_col1_txt {margin-top:14px; width:632px;}
#cntr_info_corp_col1 { width:632px; margin:0 0 0 70px}
#cntr_info_corp_col2 { width:136px; margin:21px 14px 0 0; float:left; text-align:justify; line-height:16px; background:#f1be52; min-height:10px;}

/* ========================================================================//
   10. TIMELINE:
   These selectors are applied to elements in timeline page.
   ========================================================================//
*/

a#btn_continue {width:97px; height:20px; background:url(../images/btn_continue.gif) top left; display:block;}
a#btn_continue:link {background:url(../images/btn_continue.gif) top left;}
a#btn_continue:hover {background:url(../images/btn_continue.gif) bottom left;}
#tline_bottom_center{width:170px; float:left; padding: 14px 0 0 75px;}
#cntr_hdr_img_tmline {height:162px; width:941px; background:url(../images/bg_visor_tmline.jpg) left top no-repeat}

/* ========================================================================//
   11. MULTIPAGE:
   These selectors are applied to elements in Multipage page.
   ========================================================================//
*/
.cntr_multi { width:580px; height:auto; margin:0 0 10px 0;}
.box_multi { width:570px; height:auto; background-color:#e1e1e1; clear:both; margin:17px 0 0px 9px}
.box_multi2 { width:570px; height:auto; background-color:none; clear:both; margin:17px 0 0px 9px}
.box_multi_photo {width:103px; float:right;}
.box_multi_txt { padding:16px 45px 21px 13px; width:405px}

/* ========================================================================//
   12. RSS:
   These selectors are applied to elements in Multipage page.
   ========================================================================//
*/
#cntr_rss {width:600px; height:auto; margin:10px 0 10px 0; float:left}
.cntr_box_rss { width:195px; height:173px; margin:0 3px 0 0; float:left;}
.box_rss_top {width:195px; height:20px; background:url(../images/box_rss_top.jpg) left top no-repeat}
.box_rss_mdl {width:151px; height:109px; background:url(../images/box_rss_bg.jpg) left repeat-y; padding:7px 22px 10px 22px; overflow:hidden}
.box_rss_btm { width:195px; height:24px; background:url(../images/box_rss_btm.jpg) left bottom no-repeat}
.box_rss_btn { width:195px; height:24px; background:url(../images/box_rss_btm.jpg) left bottom no-repeat}
a.rss_btn_free {width:109px; height:20px; background:url(../images/btn_get_free.gif) top left; display:block; margin-right:5px}
a.rss_btn_free:link {background:url(../images/btn_get_free.gif) top left;}
a.rss_btn_free:hover {background:url(../images/btn_get_free.gif) bottom left;}